/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc09               { /* Common */
	font            : 24pt 'Impact';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc10               { /* Common */
	font            : italic 24pt 'Impact';
	color           : #f3b805;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc11               { /* Common */
	font            : italic 18pt 'Impact';
	color           : #fbbb26;
	text-align      : center;
	}
address#e14         {
	position        : absolute;
	left            : 163.50pt;
	top             : 559.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
div#e13             { /* Copyright (C) 2011 Onabu... */
	position        : absolute;
	left            : 108.75pt;
	top             :1059.75pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Profile */
	position        : absolute;
	left            : 239.25pt;
	top             : 336.00pt;
	width           : 101.25pt;
	height          :  38.25pt;
	}
div#e11             { /* onabuz .com */
	position        : absolute;
	left            : 102.75pt;
	top             : 335.25pt;
	width           : 135.75pt;
	height          :  36.75pt;
	}
div#e10             { /* Coming Soon */
	position        : absolute;
	left            : 105.75pt;
	top             : 377.25pt;
	width           : 186.00pt;
	height          :  30.00pt;
	}
span#e9             { /* images/onabuz002004.jpg */
	background      : transparent url(images/onabuz002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :   9.75pt;
	width           : 690.00pt;
	height          : 350.25pt;
	}
span#e8             { /* images/onabuz002003.jpg */
	background      : transparent url(images/onabuz002003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  42.00pt;
	}
div#e7              { /* Profile */
	position        : absolute;
	left            : 243.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  25.50pt;
	}
div#e5              { /* Gallery */
	position        : absolute;
	left            : 340.50pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  45.00pt;
	}
div#e4              { /* Sponsors */
	position        : absolute;
	left            : 438.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 536.25pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
span#e2             { /* images/onabuz002002.jpg */
	background      : transparent url(images/onabuz002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 492.75pt;
	width           : 299.25pt;
	height          : 223.50pt;
	}
span#e1             { /* images/onabuz002001.jpg */
	background      : transparent url(images/onabuz002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 745.50pt;
	width           : 466.50pt;
	height          : 252.00pt;
	}
div#page            { /* Page Holder */
	background-color: #6a70a2;
	background-image: url(images/onabuz002b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
